[ubuntu/jammy-proposed] qutip 4.6.2-3 (Accepted)

Logan Rosen loganrosen at gmail.com
Fri Jan 7 04:17:18 UTC 2022


qutip (4.6.2-3) unstable; urgency=medium

  * debian patch build_any_numpy_PR1747.patch applies upstream PR1747
    to drop the numpy<1.20 version constraint. Closes: #999517.
  * debian/rules: run dh_numpy3 after dh_python3

Date: 2022-01-05 22:36:39.115907+00:00
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/qutip/4.6.2-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list